/* 當你想為某一個區塊或方塊，增加背景，請在該區塊/方塊上增加class名稱
例如：

在HTML裡：
<div class="abc">我要增加背景</div> 

在css裡：
.abc{
    background-image: url(../images/body_bg.webp);  <------圖檔位置
    background-position: center; <-----圖片在區塊/方塊裡的定位
    background-size: cover;  <-----圖片在區塊/方塊裡的大小
}

 */

/* 補充 
    學習資料
    https://ithelp.ithome.com.tw/articles/10223887
    https://ithelp.ithome.com.tw/articles/10224214
*/



/* 全站背景 */
body {
    background-image: url(../images/body_bg.jpg);
    background-color: #29386d;
    background-position: top center;
    background-attachment: fixed;
    /* background-size: 2400px; */
}

main {
    background-image: url(../images/topBn_bgrepeat.webp);
    background-size: 100% 100%;
    overflow: hidden;
    background-position: top center;
    position: relative;
    background-repeat: repeat-x;
}

.visualBox{
    background-image: url(../images/kv_bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

/* 按鈕顏色 */
.btnset a {
    color: #CA9F37;
    border: 3px solid #BE0602;
    background-color: #fff;
    box-shadow: 3px 5px #880f0f;
    line-height: 1.2;
}/*來去逛逛*/

.btnset a:hover {
/*    color: rgb(44, 40, 1);*/
    color:#fff;
    border: 3px solid #ffd392;
    background-color: #CA141D;
    box-shadow: 3px 5px #8d6e40;
}/*來去逛逛滑鼠移入*/

.nocarslideinnBox01 {
    background-color: #084B7D;
    padding: 10px;
}

/* 原價特價折疊控制 打開變1列 關掉變2列 */
.productSetprice .priceBox{
    flex-direction: row !important;
}

/* logo區圖片大小控制 */
.logooutbox .logoinn{
    flex-basis: 11%;
}
.swiperCover .swiper-slide-next, .swiperCover .swiper-slide-last{
    opacity: .5;}
    
/* .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right{
    background-image: none;
} */

/* 其他東西自己寫這↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓ */


.squarepppinfoinn-box.pppinfobox{
    background: #075F9E;
    text-decoration: none;
    color: #fff;
}

.swiper-pagination.qq.swiper-pagination-clickable.swiper-pagination-bullets{
    bottom: 15px;
}

.padd-0{
    padding-top: 0;
    padding-bottom: 0;
}
.orange-bg{
    background-color: #e47d3a;
    border-top: #29386d 5px solid;
    padding: 10px 0;
}

.titleset{
    position: relative;
    z-index: 2;
}

.roulette{
    background-color: #ead8ba;
    border-radius: 20px;
    border: #452714 4px solid;
    padding: 30px 15px 15px;
}
.mar-less{
    margin-top: -30px;
}
.box-a{
    margin-bottom: 20px;
}

.orange-bg{
    background-image: url(../images/orange-bg.jpg);
    background-position: top center;
    background-attachment: fixed;
    background-color: #e47d3a;
}

.four-bg{
    background-color: #f4e0b4;
    border-radius: 300px 300px 0 0;
    border-top: solid 5px #452714;
    border-right: solid 5px #452714;
    border-left:solid 5px #452714;
    
}
.four-bottom{
    background-color: #f4e0b4;
    border-right: solid 5px #452714;
    border-bottom: solid 5px #452714;
    border-left:solid 5px #452714;
    padding: 10px;
}

.hotsaleBox{
    background-color: #f4e0b4;
    border: 3px solid #4d547c;
}

.tex-bg{
    background-color: rgba(0,0,0,0.7);
    padding: 15px;
}
section#method a {
    margin: 0 3px;
    color: #ffe749;
}
section#method a:hover {
    color: #014889;
    background-color: #ffe749;
    text-shadow: none;
}

.btnset a {
    color: #ee7839;
    border: 3px solid #ee7839;
    background-color: #fff;
    box-shadow: 3px 5px #ee7839;
    line-height: 1.2;
}

.btnset a:hover{
    color: rgb(44, 40, 1);
    color: #fff;
    border: 3px solid #ee7839;
    background-color: #1a4fa2;
    box-shadow: 3px 5px #ee7839;
}

/* 斷點區 */

@media screen and (max-width: 1659px){
    
}
@media screen and (max-width: 1399px){
    
}
@media screen and (max-width: 1199px){
    
}

@media screen and (max-width: 991px){
    
}

@media screen and (max-width: 767px){
    .actablebox{
        font-size: 14px;
    }
    .actablebox th.table-title{
        font-size: 1.2rem;
    }

    .visualBox {
        background-size: cover;
    }
        footer {
        padding-bottom: 15px;
    }
    .btnset a {
    font-size: 24px;
}
}

@media screen and (max-width: 640px){
    .logooutbox .logoinn{
        flex-basis: 24%;
    }
}

@media screen and (max-width: 480px){

}